foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Este sitio no tiene calificación
rating-pending=Recuperando calificación
rating-good=Este sitio tiene una buena calificación
rating-average=Este sitio tiene una calificación media
rating-bad=Este sitio tiene una mala calificación
no-weight=(no hay votos suficientes)
weight1=(basada en un número de votos reducido)
weight2=(basada en un número de votos limitado)
weight3=(basada en muchos votos)
overall-rating=Calificación general
warning=Advertencia
warn-text-credit-number=Parece que estás intentando escribir una contraseña o número de tarjeta de crédito en un sitio de dudosa reputación. Asegúrate de que el sitio sea de confianza. La introducción de información personal en un sitio que no sea de confianza puede suponer un riesgo para la seguridad.
warn-text-fishing-site=Este sitio ha sido marcado como phishing.
trust-domain=Confiar en este dominio
close-back=Salir de aquí
close=Ignorar la advertencia
sfzone-headline=avast! SafeZone
sfzone-text=Has entrado en un sitio de banca online. ¿Quieres abrirlo en avast! SafeZone?
sfzone-yes=Sí
sfzone-yes-always=Sí, siempre
sfzone-no=No
sfzone-never=Nunca
